/*@import url("http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");*/
html {
	min-height: 100%;
	position: relative;
	line-height: 1.15;
}
body {
/* 	 font-size: 0.8rem;  
	line-height: 1.42857; */
	background: #333333;
	/*height: 350px;*/
	padding: 0;
	margin: 0;
}
a{
	text-decoration: none;
}
.navbar{
	padding:0;
} 
img.navbar-brand{
	height: 38px;
	padding:0.5rem 0 0.5rem 1rem;
}
.container-login {
	min-height: 0;
	max-width: 480px;
	/*color: #333333;*/
	margin-top: 40px;
	padding: 0;
}
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.container-login > section {
	margin-left: 0;
	margin-right: 0;
	padding-bottom: 10px;
}

.nav-tabs.nav-justified {
	border-bottom: 0 none;
	width: 100%;
}
.nav-tabs.nav-justified > li {
	display: table-cell;
	width: 1%;
	float: none;
}
.nav-tabs .nav-link {
	background: #dd0000;
	color: #ffffff;
	margin-bottom: 0;
	margin-right: 0;
	border-radius: 0;
}

.tabs-login {
	background: #ffffff;
	border: medium none;
	margin-top: -1px;
	padding: 10px 30px;
}

.container-login button.btn:hover, .container-login button.btn:focus {
	background: #de2f18;
	border-color: #be2815;
}
#footer{
	background: #f2f2f2;
    width: 100%;
    color: #999;
    text-align: center;
    padding: 30px 0;
    position: absolute;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}
@media (max-width: 767px) {
	.container-login .nav-tabs.nav-justified > .active > a, .container-login .nav-tabs.nav-justified > .active > a:hover, .container-login .nav-tabs.nav-justified > .active > a:focus {
		min-height: 4.6em;
	}
	.container-login .nav-tabs.nav-justified > li > a, .container-login .nav-tabs.nav-justified > li > a:hover, .container-login .nav-tabs.nav-justified > li > a:focus {
		min-height: 4.6em;
	}
}

